# Show a single program user by ID

Returns a User record for specified user in the program.

Endpoint: GET /scim/v2/Users/{user_id}
Version: 2026-05-01
Security: oauth2_as_a_server, oauth2_as_a_user

## Path parameters:

  - `user_id` (string, required)
    Identifier of the user to look up. It could be used either the user's id, universal identifier, an email address, or external Id. The look up will be done in the above mentioned order.

## Response 200 fields (application/scim+json):

  - `schemas` (array)

## Response 400 fields (*/*):

  - `schemas` (array)
    Example: ["urn:ietf:params:scim:api:messages:2.0:Error"]

  - `detail` (string)
    Example: Reason for bad request

  - `status` (integer)
    Example: 400

## Response 401 fields (*/*):

  - `schemas` (array)
    Example: ["urn:ietf:params:scim:api:messages:2.0:Error"]

  - `detail` (string)
    Example: Authentication failure

  - `status` (integer)
    Example: 401

## Response 403 fields (*/*):

  - `schemas` (array)
    Example: ["urn:ietf:params:scim:api:messages:2.0:Error"]

  - `detail` (string)
    Example: Operation is not permitted

  - `status` (integer)
    Example: 403

## Response 404 fields (*/*):

  - `schemas` (array)
    Example: ["urn:ietf:params:scim:api:messages:2.0:Error"]

  - `detail` (string)
    Example: The requested resource was not found.

  - `status` (integer)
    Example: 404

